/*--
	Theme Name: theme48338
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	#653600 Please, You may put custom CSS here
---------------------------------------- */
body {
    background-color: #F3E9C6 !important;
}
body {
    background: #F3E9C6 !important;
}
.header .header_widget {
    background:  #F3E9C6 !important;
    margin: 18px 0 0 0 !important;
    padding: 0 !important;
}
.header {
    border-bottom: 10px solid #653600 !important;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
    color: #F4911E !important;
}
.header .nav__primary .sf-menu ul {
    background: #38271C !important;
}
.footer .footer-widgets, .footer .footer-widgets:after, .footer .footer-widgets:before {
    background: #38271C !important;
}
.footer .footer-widgets h4 {
        color: #ffffff !important;
}
.footer {
    background: #f4911e !important;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
    color: #F4911E !important;
}
